---
layout:
  'hcl'
type:
  'mini pc'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LENOVO
model: |
  10T8S9WB00
bios: |
  M1UKT66A
cpu: |
  Intel(R) Core(TM) i5-8400T CPU @ 1.70GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:3ec2] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:3e92] (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (7) I219-V (rev 10)
memory: |
  8063
scsi: |
  KINGSTON SA400S3 Rev: B1E1
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-35.fc25
  kernel: |
    5.4.143-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

